id: gomodel:682fbcd000000353
title: mitochondrial tRNA modification (GO:0070900 ) methionine
taxon: NCBITaxon:4896
status: production
date_modified: '2026-02-05'
activities:
- id: gomodel:682fbcd000000353/682fbcd000000437
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000235847
      - SGD:S000003403
      - UniProtKB:Q96GW9
      - CGD:CAL0000183257
      - UniProtKB:Q8IJ60
      - TAIR:locus:2099966
      - UniProtKB:P9WFU5
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC27E2.06c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0004825
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0005739
      - GO:0043039
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0004812
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0043038
  molecular_associations:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002234
    molecule: gomodel:682fbcd000000353/682fbcd000000596
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:682fbcd000000353/682fbcd000000575
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:682fbcd000000353/682fbcd000000519
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:682fbcd000000353/689e7a5d00006068
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000235847
      - SGD:S000003403
      - UniProtKB:Q96GW9
      - CGD:CAL0000183257
      - UniProtKB:Q8IJ60
      - TAIR:locus:2099966
      - UniProtKB:P9WFU5
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000235847
      - SGD:S000003403
      - UniProtKB:Q96GW9
      - CGD:CAL0000183257
      - UniProtKB:Q8IJ60
      - TAIR:locus:2099966
      - UniProtKB:P9WFU5
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:682fbcd000000353/682fbcd000000354
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000235847
      - SGD:S000003403
      - UniProtKB:Q96GW9
      - CGD:CAL0000183257
      - UniProtKB:Q8IJ60
      - TAIR:locus:2099966
      - UniProtKB:P9WFU5
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:682fbcd000000353/682fbcd000000354
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000235847
      - SGD:S000003403
      - UniProtKB:Q96GW9
      - CGD:CAL0000183257
      - UniProtKB:Q8IJ60
      - TAIR:locus:2099966
      - UniProtKB:P9WFU5
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002413
    downstream_activity: gomodel:682fbcd000000353/682fbcd000000354
- id: gomodel:682fbcd000000353/689e7a5d00006069
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000749879
      - SGD:S000000970
      - PomBase:SPCC645.10
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC645.10
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0052929
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    term: GO:0005739
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    term: GO:1990180
  causal_associations:
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000000353/682fbcd000000437
  - type: CausalAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000749879
      - SGD:S000000970
      - PomBase:SPCC645.10
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:30528393
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000749879
      - SGD:S000000970
      - PomBase:SPCC645.10
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-08-28'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-08-28'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:682fbcd000000353/682fbcd000000437
- id: gomodel:682fbcd000000353/682fbcd000000354
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC9B6.04c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0030674
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P02992
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000562037
      - SGD:S000005713
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-05-23'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0070125
  molecular_associations:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002233
    molecule: gomodel:682fbcd000000353/682fbcd000000360
molecules:
- id: gomodel:682fbcd000000353/682fbcd000000596
  term: CHEBI:16635
- id: gomodel:682fbcd000000353/682fbcd000000575
  term: CHEBI:57844
  located_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-05-23'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
- id: gomodel:682fbcd000000353/682fbcd000000519
  term: PomBase:SPMITTRNAMET.01
- id: gomodel:682fbcd000000353/682fbcd000000360
  term: CHEBI:2651
- id: gomodel:682fbcd000000353/689e7a5d00006068
  term: PomBase:SPMITTRNAMET.02
objects:
- id: GO:0030674
  label: protein-macromolecule adaptor activity
  type: gocam:Object
- id: PomBase:SPBC9B6.04c
  label: tuf1 Spom
  type: gocam:Object
- id: GO:0070125
  label: mitochondrial translational elongation
  type: gocam:Object
- id: GO:0005759
  label: mitochondrial matrix
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:2651
  label: alpha-aminoacyl-tRNA
  type: gocam:Object
- id: GO:0004825
  label: methionine-tRNA ligase activity
  type: gocam:Object
- id: PomBase:SPAC27E2.06c
  label: msm1 Spom
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: PomBase:SPMITTRNAMET.01
  label: SPMITTRNAMET.01 Spom
  type: gocam:Object
- id: GO:0043038
  label: amino acid activation
  type: gocam:Object
- id: CHEBI:57844
  label: L-methionine zwitterion
  type: gocam:Object
- id: CHEBI:16635
  label: Met-tRNA(Met)
  type: gocam:Object
- id: PomBase:SPMITTRNAMET.02
  label: SPMITTRNAMET.02 Spom
  type: gocam:Object
- id: GO:0052929
  label: ATP:3'-cytidine-cytidine-tRNA adenylyltransferase activity
  type: gocam:Object
- id: PomBase:SPCC645.10
  label: cca2 Spom
  type: gocam:Object
- id: GO:1990180
  label: mitochondrial tRNA 3'-end processing
  type: gocam:Object
- id: GO:0005739
  label: mitochondrion
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000269
  label: experimental evidence used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  - https://orcid.org/0000-0003-3212-6364
  date: '2026-02-05'
  provided_by:
  - http://flybase.org
  - http://www.pombase.org
